.main {
    width: 1400px;
    height: auto;
    background: #fff;
    margin: 0px auto
}

.dqwz {
    width: 100%;
    height: 44px;
    background: #edf3f6;
    margin: 0px auto
}
.dqwz .box{
    width: 100%;
}
.box {
    width: 1200px;
    margin: 0px auto
}

.dqwz .dqwz_con {
    height: 37px
}

.dqwz .dqwz_con {
    width: 95%;
    height: 44px;
    line-height: 44px;
    margin: auto;
    /* background: url(../img/dqwz.png) left center no-repeat; */
    /* padding-left: 20px; */
    font-size: 15px;
    color: #666666
}

.dqwz .dqwz_con a {
    color: #666;
    padding-left: 5px;
    padding-right: 5px
}

.ny3column {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px #eee solid;
    margin-top: 20px
}

.ny3column h1 {
    font-size: 24px;
    color: #245398;
    background: #f2f2f2
}

.lblist {
    width: 1163px;
    margin: 0px auto;
    margin-top: 10px;
    min-height: 300px;
    overflow: hidden
}

.lblist ul li {
    width: 100%;
    float: left;
    display: block;
    padding-bottom: 25px;
    padding-top: 25px;
    border-bottom: 1px #eee dashed;
    height: 52px;
    line-height: 60px
}
.lblist ul li .tt{
    width: 80% !important;
}
.lblist ul li .sx{
    width: auto !important;
}
.detail .detail_shuxing {
    width: 1160px;
    padding-top: 30px;
    padding-bottom: 20px
}

.detail .detail_shuxing .title {
    text-align: center;
    font-size: 26px;
    color: #245399;
    width: 1000px;
    margin: 0 auto
}

.detail .zw {
    padding: 20px
}

#vsb_content_2 DIV {
    line-height: 150%;
    text-indent: 2em;
    font-size: 14px
}

#vsb_content_2 DIV {
    line-height: 150%;
    text-indent: 2em;
    font-size: 14px
}

.detail .zw p {
    line-height: 40px !important;
    font-size: 18px !important
}

.bshare-custom.icon-medium {
    font-size: 14px;
    line-height: 20px !important
}

.detail .xxsy {
    width: 100%;
    margin: 0px auto;
    margin-top: 15px
}

.detail .xxsy table {
    border-collapse: collapse;
    font-size: 16px
}

.detail .xxsy .sx {
    background: #f0f4f6
}

.detail .xxsy table tr td {
    border: 1px #fff solid;
    line-height: 36px;
    padding: 10px 15px;
    background: #f0f4f6
}

.lblist-img .article-wrap {
    margin-top: 10px;
    overflow: hidden
}

.lblist-img .article-wrap .article-item {
    float: left;
    width: 380px;
    margin: 26px 18px 0 0;
    border: solid 1px #C3CEE0;
    padding: 28px 22px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    color: #C8C8C8
}

.lblist-img .article-wrap .article-item:nth-child(3n) {
    margin-right: 0
}

.lblist-img .article-wrap .article-item:hover {
    background: #768DB3;
    cursor: pointer;
    color: #fff
}

.lblist-img .article-wrap .article-item:hover .info .title {
    color: #fff
}

.lblist-img .article-wrap .article-item:hover a {
    color: #fff
}

.lblist-img .article-wrap .article-item .img-box {
    display: block;
    width: 100%;
    height: 219px;
    overflow: hidden
}

.lblist-img .article-wrap .article-item .img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all 0.4s
}

.lblist-img .article-wrap .article-item .img:hover {
    transform: scale(1.06)
}

.lblist-img .article-wrap .article-item .info {
    width: 100%;
    margin-top: 10px
}

.article-wrap .article-item .info .title {
    font-size: 18px;
    color: #666;
    font-weight: bold
}

.lblist-img .article-wrap .article-item .info .content {
    font-size: 14px;
    line-height: 18px;
    margin-top: 18px;
    height: 36px
}

.lblist-img .article-wrap .article-item .info .time {
    font-size: 14px;
    margin-top: 16px
}

.lblist-img .article-wrap .article-item .mark {
    position: absolute;
    top: 0;
    right: 29px;
    background: #F39800;
    padding: 4px 9px;
    border-radius: 0 0 5px 5px;
    color: #fff;
    font-size: 12px
}

.yjjylist {
    width: 1200px;
    margin: 0px auto;
    margin-top: 20px
}

.yjjylist ul li {
    width: 100%;
    margin: 0px auto;
    height: 47px;
    line-height: 47px;
    border-bottom: 1px #ccc dotted;
    display: block;
    float: left;
  
}

.yjjylist ul li a {
    width: 1200px;
    height: 47px;
    display: block
}

.yjjylist ul li .ly {
    width: 264px;
    height: 47px;
    line-height: 47px;
    float: left;
    margin-left: 20px;
    color: #666;
    font-size: 16px
}

.yjjylist ul li .bt {
    width: 600px;
    height: 47px;
    line-height: 47px;
    float: left;
    color: #666;
    font-size: 16px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.yjjylist ul li .sj {
    width: 143px;
    height: 47px;
    line-height: 47px;
    float: left;
    color: #666;
    font-size: 16px;
    text-align: center
}

.yjjylist ul li .zt {
    width: 143px;
    height: 47px;
    line-height: 47px;
    float: left;
    color: #666;
    font-size: 16px;
    text-align: center
}

.yjjylist ul li:hover {
    background: #f9f9f9 5px center no-repeat
}

.govitemcontentdetalc215402 table {
    border-collapse: collapse;
    border: 1px #ddd solid
}

.zjyjdetail {
    width: 1240px;
    margin: 0px auto
}

.zjyjdetail .detail_shuxing {
    width: 1240px;
    padding-top: 30px;
    padding-bottom: 20px
}

.zjyjdetail .detail_shuxing .title1 {
    width: 954px;
    margin: 0px auto;
    font-size: 26px;
    color: #245399;
    text-align: center
}

.zjyjdetail .detail_shuxing .fbsj {
    width: 900px;
    margin: 0 auto;
    height: 43px;
    line-height: 43px;
    overflow: hidden;
    font-size: 16px;
    color: #999;
    text-align: center
}

.zjyjdetail .zw {
    padding: 20px;
    min-height: 500px
}

.zjyjdetail .zw p {
    line-height: 36px;
    font-size: 17px;
    text-indent: 2em
}

.yjzjxxTabTitle2 {
    width: 700px;
    height: 65px;
    line-height: 50px;
    margin: 0px auto;
    overflow: hidden;
    margin-top: 10px;
    border-bottom: 1px #dddddd solid;
    padding-left: 277px;
    padding-right: 277px
}

.yjzjxxTabTitle2 ul li {
    float: left;
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    margin: 20px 15px;
    margin-bottom: 0px;
    display: block;
    text-align: center;
    font-size: 20px;
    font-weight: bold
}

.yjzjxxTabTitle2 ul li a {
    display: block;
    text-align: center;
    font-size: 20px
}

.yjzjxxTabTitle2 ul li span {
    height: 40px;
    line-height: 40px
}

.yjzjxxTabTitle2 .hover {
    height: 42px;
    line-height: 42px;
    color: #245398;
    border-bottom: 3px #245398 solid
}

.yjzjxxTabbottom2 {
    width: 1200px;
    margin: 0px auto;
    overflow: hidden
}

.yjjylist {
    width: 1200px;
    margin: 0px auto;
    margin-top: 20px
}

.yjjylist ul li {
    width: 100%;
    margin: 0px auto;
    height: 47px;
    line-height: 47px;
    border-bottom: 1px #ccc dotted;
    display: block;
    float: left;
}

.yjjylist ul li a {
    width: 1200px;
    height: 47px;
    display: block
}

.yjjylist ul li .ly {
    width: 264px;
    height: 47px;
    line-height: 47px;
    float: left;
    margin-left: 20px;
    color: #666;
    font-size: 16px
}

.yjjylist ul li .bt {
    width: 600px;
    height: 47px;
    line-height: 47px;
    float: left;
    color: #666;
    font-size: 16px;
    color: #000
}

.yjjylist ul li .sj {
    width: 143px;
    height: 47px;
    line-height: 47px;
    float: left;
    color: #666;
    font-size: 16px;
    text-align: center
}

.yjjylist ul li .zt {
    width: 143px;
    height: 47px;
    line-height: 47px;
    float: left;
    color: #666;
    font-size: 16px;
    text-align: center
}


.jkcontent {
    width: 100%;
    margin: 0px auto;
    margin-top: 20px
}

.jkcontent-dq {
    height: auto;
    border-bottom: 1px #eee solid;
    margin: auto;
    padding-left: 30px;
    font-size: 15px;
    color: #245399;
    margin-top: 30px
}

.jkcontent-con {
    height: auto;
    padding: 20px;
    line-height: 220%;
    font-size: 18px;
    text-indent: 2em;
    margin-top: 20px
}

.img {
    max-width: 800px
}

.jkcontent-con ul li .tt a {
    padding-left: 20px;
    text-decoration: none;
    color: #666;
    font-family: "微软雅黑"!important
}

.liebiaozuo {
    width: 310px;
    float: left;
    margin-top: 20px;
    margin-left: 25px;
    min-height: 500px
}

.liebiaozuo1 {
    line-height: 50px;
    text-align: center;
    font-size: 24px;
    color: #008cff
}

.liebiaoyou {
    width: 955px;
    float: left;
    margin-top: 29px;
    min-height: 500px;
    margin-left: 15px
}

.liebiaoyou1 {
    height: 44px;
    border-bottom: 1px #eee solid;
    line-height: 44px;
    margin: auto;
    text-align: center;
    font-size: 15px;
    color: #666666;
    background: url(../img/dqwz.png) left center no-repeat;
}

.liebiaoyou2 {
    height: auto;
    padding: 20px;
    line-height: 150%;
    font-size: 18px;
    /* text-indent: 2em; */
}
.liebiaoyou2 .lblist{
    width: 100%;
}

.liebiaoyou2 ul li {
    width: 100%;
    float: left;
    display: block;
    padding-bottom: 25px;
    padding-top: 25px;
    border-bottom: 1px #eee dashed
}

.liebiaoyou2 ul li .tt {
    width: 1163px;
    height: 50px;
    line-height: 50px;
    margin: 0px auto;
    font-size: 18px;
    
}

.liebiaoyou-d {
    width: 1000px;
    margin: auto;
    margin-top: 20px
}

.liebiaoyou1-d {
    height: 44px;
    border-bottom: 1px #eee solid;
    line-height: 44px;
    margin: auto;
    padding-left: 30px;
    font-size: 15px;
    color: #666666;
}

.liebiaoyou2-d {
    height: auto;
    padding: 20px;
    line-height: 150%;
    font-size: 18px;
    text-indent: 2em
}

.jkcontent {
    width: 100%;
    margin: 0px auto;
    margin-top: 20px
}

.jkcontent-dq {
    height: auto;
    border-bottom: 1px #eee solid;
    margin: auto;
    padding-left: 30px;
    font-size: 15px;
    color: #245399;
    margin-top: 30px
}

.jkcontent-con {
    height: auto;
    padding: 20px;
    line-height: 220%;
    font-size: 18px;
    text-indent: 2em;
    margin-top: 20px
}

.liebiao tr {
    background: #e2eaf5;
    text-align: center;
    color: #333;
    heigth: 40px;
    line-height: 40px;
    font-size: 16px
}

.liebiao th {
    font-weight: 0;
    border: 1px solid #fff
}

.list_left {
    float: left;
    width: 270px;
    margin-left: 20px;
    padding-top: 10px;
}

.list-left-tit {
    height: 50px
}

.list-left-con ul li {
    margin-top: 14px;
    font-size: 20px;
    font-family: "微软雅黑";
    font-weight: bold;
    line-height: 46px
}

.list-left-tit a {
    font-size: 20px;
    font-family: "微软雅黑";
    text-align: center;
    line-height: 50px;
    color: #346fb5;
    display: block;
    font-weight: bold
}

.list-left-con ul li a {
    width: 270px;
    line-height: 46px;
    display: block;
    border: 1px solid #d3d3d3;
    background: #fff;
    text-align: center
}

.list-left-con ul li a.hover {
    text-decoration: none;
    border: none;
    color: #fff;
    background: #1561af
}